/**
 * * ----------------------------------------
 * * animation text-focus-in
 * * ----------------------------------------
 * */
@keyframes text-focus-in {
  0% {
    filter: blur(12px);
    opacity: 0;
    transform: translateY(100%);
  }
  100% {
    filter: blur(0px);
    opacity: 1;
    transform: translateY(0);
  }
}
.text-focus-in {
  animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

/**
 * * ----------------------------------------
 * * animation focus-in
 * * ----------------------------------------
 * */
@keyframes focus-in {
  0% {
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    filter: blur(0px);
    opacity: 1;
  }
}
.focus-in {
  animation: focus-in 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

/**
 * * ----------------------------------------
 * * animation fade-left
 * * ----------------------------------------
 * */
@keyframes fade-left {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.fade-left {
  animation: fade-left 0.8s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}